.bwi_ErrorView {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif,
        "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    height: 100%;
    widht: 100%;
    background-color: #f9fafb;
    display: flex;
    justify-content: center;
    font-size: 16px;
}

.bwi_ErrorView_container {
    max-width: 680px;
    display: block !important;
    margin: 10px 20px;
    margin-top: 20px;
    column-gap: 20px;
}

.bwi_ErrorView_container h1 {
    font-size: 32px;
}
.bwi_ErrorView_container h1,
.bwi_ErrorView_container h4 {
    font-weight: 600;
    margin-bottom: initial;
}

.bwi_ErrorView_header {
    color: #2e2f32;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.bwi_ErrorView_header h1 {
    margin: initial !important;
}
.bwi_ErrorView_logo {
    margin-right: 20px;
}

.bwi_ErrorView_col {
    display: flex;
    flex-direction: row;
}

.bwi_ErrorView_row {
    flex: 1 1 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

@media screen and (max-width: 1120px) {
    body {
        font-size: 20px;
    }

    .bwi_ErrorView_container h1 {
        font-size: 20px;
    }

    .bwi_ErrorView_container h4 {
        font-size: 16px;
    }
}
